*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
body {
  font-family: Arial, sans-serif;
  background: #fff;
  font-weight: 300;
  font-size: 14px;
  color: #2c3d4f;
  height: 100%;
  margin: 40px;
}
a {
  color: #2c3d4f;
  text-decoration: none;
}
.calendar-container {
  height: auto;
  width: 100%;
  margin: 0 40px;
}
.calendar-header {
  padding: 20px 20px 10px 30px;
  height: 50px;
  position: relative;
}
.calendar-header nav {
  position: absolute;
  right: 20px;
  top: 20px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.calendar-header nav span {
  float: left;
  position: relative;
  cursor: pointer;
  margin: 0 1px;
  font-size: 14px;
  border-radius: 0 3px 3px 0;
}
.calendar-header nav span:first-child {
  border-radius: 3px 0 0 3px;
}
.calendar-header h3.month-year {
  text-align: center;
}
.calendar-header h3.month-year span {
  text-transform: capitalize;
}
.fc-calendar {
  width: auto;
  height: auto;
  border-radius: 20px;
}
.fc-calendar .fc-head {
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  background-color: #2c3d4f;
  border-radius: 10px 10px 0 0;
  color: #fff;
  text-align: center;
}
.fc-calendar .fc-head > div {
  font-weight: 600;
  font-size: 14px;
  text-transform: capitalize;
}
.fc-calendar .fc-calendar-event time {
  display: none;
}
.fc-calendar .fc-row > div,
.fc-calendar .fc-head > div {
  float: left;
  height: 100%;
  width: 14.28%;
  /* 100% / 7 */
  width: -moz-calc(14.28571429%);
  width: -webkit-calc(14.28571429%);
  width: calc(14.28571429%);
  width: 14.2%\9\0;
  /* IE9 */
  position: relative;
}
.fc-calendar .fc-body {
  border: none;
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 0 0 10px 10px;
}
.fc-calendar .fc-row {
  border: none;
  *zoom: 1;
  border-bottom: 1px solid #bdc3c7;
}
.fc-calendar .fc-row:after {
  clear: both;
  content: " ";
  display: table;
}
.fc-calendar .fc-row > div.fc-today {
  background: #fff;
}
.fc-calendar .fc-row > div > span.fc-date {
  position: static;
  text-shadow: none;
  font-size: 26px;
  font-weight: 300;
  bottom: auto;
  right: auto;
  top: 10px;
  left: 10px;
  text-align: left;
}
.fc-calendar .fc-row > div > div a,
.fc-calendar .fc-row > div > div span {
  color: #fff;
  font-size: 12px;
  display: block;
  padding: 3px 5px;
  border-radius: 2px;
  max-width: 100%;
  margin-bottom: 5px;
  background: rgba(44, 61, 75, 0.1);
  color: #2c3d4f;
}
.fc-calendar .fc-row > div > div a .availability,
.fc-calendar .fc-row > div > div span .availability {
  font-size: 9px;
  text-transform: uppercase;
  margin: 0;
  background-color: transparent;
  padding-left: 0;
}
.fc-calendar .fc-row > div {
  border-right: 1px solid #bdc3c7;
  padding: 4px;
  overflow: hidden;
  position: relative;
  min-height: 150px;
  display: table-cell;
}
.fc-calendar .fc-row > div > span.fc-weekday {
  padding-left: 5px;
  display: none;
}
.fc-calendar .fc-row > div:last-child,
.fc-calendar .fc-head > div:last-child {
  border-right: none;
}
.fc-calendar .fc-row:last-child {
  border-bottom: none;
}
.calendar-overlay {
  height: 100%;
  /* Fallback for web browsers that don't support RGBa */
  background-color: #000000;
  /* RGBa with 0.6 opacity */
  background-color: rgba(255, 255, 255, 0.8);
  width: 100%;
  position: absolute;
  z-index: 1000;
}
@media screen and (max-width: 880px) {
  .calendar-header,
  .calendar-full,
  .calendar-container,
  .fc-calendar,
  .fc-calendar .fc-head,
  .fc-calendar .fc-row > div > span.fc-date {
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    height: auto;
    width: auto;
  }
  .calendar-header nav {
    position: absolute;
    top: 20px;
    right: 30px;
  }
  .fc-calendar {
    margin: 0 20px 20px;
  }
  .calendar-header h3.month-year {
    text-align: left;
  }
  .fc-calendar .fc-body {
    border-radius: 10px;
  }
  .fc-calendar .fc-row,
  .fc-calendar .fc-row > div {
    min-height: auto;
    height: auto;
    width: 100%;
    border: none;
  }
  .fc-calendar .fc-row > div {
    float: none;
    border-radius: 0px !important;
    border-bottom: 1px solid #bdc3c7;
    display: block;
  }
  .fc-calendar .fc-row > div:empty {
    min-height: 0;
    height: 0;
    box-shadow: none !important;
    padding: 0;
    border-bottom: none;
  }
  .fc-calendar .fc-head {
    display: none;
  }
  .fc-calendar .fc-row > div > div {
    margin-top: 0px;
    padding-left: 10px;
    max-width: 80%;
    display: inline-block;
  }
  .fc-calendar .fc-row > div.fc-today {
    background: #fff;
  }
  .fc-calendar .fc-row > div.fc-today:after {
    display: none;
  }
  .fc-calendar .fc-row > div > span.fc-date {
    width: 30px;
    display: inline-block;
    text-align: right;
  }
  .fc-calendar .fc-row > div > span.fc-weekday {
    display: inline-block;
    width: 40px;
    color: #2c3d4f;
    font-size: 10px;
    text-transform: uppercase;
  }
}
.session-picker .choose-quantity {
  display: table-row !important;
}
.modal.modal-responsive {
  background: #f8f8f8 !important;
  width: 80%;
  max-height: calc(100vh - 30px);
  left: 10%;
  margin-left: auto;
  margin-right: auto;
}
.modal.modal-responsive .session-close-link {
  display: none;
}
.modal.modal-responsive .modal-body {
  max-height: inherit !important;
}
.modal.modal-responsive input {
  -moz-box-sizing: inherit;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.modal.fade.monthly-calendar-modal {
  margin-top: 0;
}
.modal.fade.monthly-calendar-modal.modal-responsive.in {
  top: 15px;
}
@media screen and (min-width: 1400px) {
  .modal.modal-responsive {
    width: 60%;
    left: 20%;
  }
}
@media screen and (max-width: 480px) {
  .modal.fade.monthly-calendar-modal.modal-responsive.in {
    position: fixed;
  }
}
